<GameList>
    <Game Title="Anma's Amusement Disk">
        <CommandLine>/diskA AnmaAmusementDisk.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>AnmaAmusementDisk-1.png</ScreenShot>
        <ScreenShot>AnmaAmusementDisk-2.png</ScreenShot>
    </Game>
    <Game Title="Fading Away">
        <CommandLine>/diskA FadingAway.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>FadingAway-1.png</ScreenShot>
        <ScreenShot>FadingAway-2.png</ScreenShot>
    </Game>
    <Game Title="Impacable">
        <CommandLine>/diskA Impacable.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>Impacable-1.png</ScreenShot>
        <ScreenShot>Impacable-2.png</ScreenShot>
    </Game>
    <Game Title="Impaccen En Wegwezen">
        <CommandLine>/diskA ImpaccenEnWegwezen.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpaccenEnWegwezen-1.png</ScreenShot>
        <ScreenShot>ImpaccenEnWegwezen-2.png</ScreenShot>
    </Game>
    <Game Title="New Sensation">
        <CommandLine>/diskA NewSensation.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>NewSensation-1.png</ScreenShot>
        <ScreenShot>NewSensation-2.png</ScreenShot>
    </Game>
    <Game Title="Philips 8245 Demo">
        <CommandLine>/diskA Philips8245Demo.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>Philips8245Demo-1.png</ScreenShot>
        <ScreenShot>Philips8245Demo-2.png</ScreenShot>
    </Game>
    <Game Title="Syntax Infinity">
        <CommandLine>/diskA SyntaxInfinity.zip</CommandLine>
        <ScreenShot>SyntaxInfinity-1.png</ScreenShot>
        <ScreenShot>SyntaxInfinity-2.png</ScreenShot>
    </Game>
    <Game Title="Unknown Reality">
        <CommandLine>/diskA UnknownReality.zip /diskAzip UnknownReality-1.dsk</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <KeyMap plus1="hotkey_disk_change"/>
        <ScreenShot>UnknownReality-1.png</ScreenShot>
        <ScreenShot>UnknownReality-2.png</ScreenShot>
    </Game>
</GameList>
